Parser: RoadEvent
ID: Event_Road_100ID
LocKey: $RoadEvent$
Screens:
    Decision:
        Text: "EVENT_ROAD_100_INTRO"
        Options:
            A:
                Text: "EVENT_ROAD_100_OPTION_A"
                Next: EVENT_ROAD_100_OPTION_A
                OptionConditions:
                    HaveItem: MinorHealingPotionID
                UnavailableText: "EVENT_ROAD_100_OPTION_A_UNAVAILABLE"
            B:
                Text: "EVENT_ROAD_100_OPTION_B"
                Next: EVENT_ROAD_100_OPTION_B
    EVENT_ROAD_100_OPTION_A:
        Text: "EVENT_ROAD_100_RESULT_A"
        TreasureTables: TT_EVENT_ROAD_100_OPTION_A
        End: True
    EVENT_ROAD_100_OPTION_B:
        Text: "EVENT_ROAD_100_RESULT_B"
        TreasureTables: TT_EVENT_ROAD_100_OPTION_B
        End: True